New Wordpress says


#1

"To run WordPress your host just needs a couple of things:

PHP version 5.2.4 or greater
MySQL version 5.0 or greater

The requirements have changed as of WordPress 3.2. The minimum requirements for WordPress 3.1 are PHP 4.3 and MySQL 4.1.2."

So my question is:

With the one-click install of Wordpress, do I need to first install the mySQL or is this automagically done in the panel for me - and what is the name of the mySQL db generated by the one-click install?


#2

One of the questions asked when you set up the one click install is whether to use an existing database (which you then specify) or create a new database automatically. If you choose to create new it will be named similar to the domain or sub-domain name in which you are installing wordpress.